html {
    color: #000;
    line-height: 1.3;
}

body {
    background: #000;
    color: #c0c0c0;
    margin: 0;
    padding: 1%;
}

div, h1, h2, p {
    margin: 0;
    padding: 0;
}

h1, h2 {
    margin: 1em 0;
}

h1, h2, p, div {
    font-family:Consolas, "Lucida Console Regular", "Lucida Console", Menlo, "Lucida Grande", "Segoe UI Regular", Verdana, Arial, Helvetica, clean, sans-serif;
    font-size: 17px;
    font-weight: normal;
    min-width: 320px;
}

h2 {
    margin-top: 3em;
}

p {
    margin-right: 2%;
    margin-bottom: 1em;
    margin-left: 2%;
}

div.f {
    margin-right: 4%;
    margin-bottom: 2em;
    margin-left: 4%;
    padding: .1%;
    background: #fff;
    color: #3f3f3f;
    font-style: normal;
    overflow-wrap: break-word;
}

a {
    background-color: inherit;
    color: #0f0;

}

a:link {
    text-decoration: underline;
}

a:active {
    position: relative;
    top: 1px;
}

a:hover {
    text-decoration: none;
}

a:visited {
    color: #c0c0c0;
    text-decoration: underline;
}
